<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<scene _name="CChemBaseScene" _final="false">
		<script>
			if (Player.globals == null)
				Player.globals = new Object();
			
			if (Player.globals.userName == null)
				Player.globals.userName = 'Аноним';
			if (Player.globals.userClass == null)
				Player.globals.userClass = '8а';
			if (Player.globals.labName == null)
				Player.globals.labName = Player.module.title;
			if (Player.globals.labID == null)
				Player.globals.labID = '';
			if (Player.globals.labModule == null)
				Player.globals.labModule = Player.module.identifier;
//			trace( '--- Player.globals.labModule = ' + Player.globals.labModule);
			if (Player.globals.reportModuleIDs == null)
				Player.globals.reportModuleIDs = new Object();
		</script>
	</scene> 
</rmml>